[
  {
    "frequency_rank": 1001,
    "charcter": "玉",
    "pinyin": "yù",
    "definition": "jade, precious stone, gem",
    "radical": "玉",
    "radical_code": 96.0,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 190
  },
  {
    "frequency_rank": 1002,
    "charcter": "镇",
    "pinyin": "zhèn",
    "definition": "town, market place; suppress",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3256
  },
  {
    "frequency_rank": 1003,
    "charcter": "雪",
    "pinyin": "xuě",
    "definition": "snow; wipe away shame, avenge",
    "radical": "雨",
    "radical_code": 173.3,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2249
  },
  {
    "frequency_rank": 1004,
    "charcter": "午",
    "pinyin": "wǔ",
    "definition": "noon; 7th terrestrial branch",
    "radical": "十",
    "radical_code": 24.2,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 119
  },
  {
    "frequency_rank": 1005,
    "charcter": "练",
    "pinyin": "liàn",
    "definition": "to practice, drill, exercise, train",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1337
  },
  {
    "frequency_rank": 1006,
    "charcter": "迫",
    "pinyin": "pò",
    "definition": "coerce, force, compel; urgent",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1156
  },
  {
    "frequency_rank": 1007,
    "charcter": "爷",
    "pinyin": "yé",
    "definition": "father, grandfather",
    "radical": "父",
    "radical_code": 88.2,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 492
  },
  {
    "frequency_rank": 1008,
    "charcter": "篇",
    "pinyin": "piān",
    "definition": "chapter, section, essay, article",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": 4,
    "general_standard_num": 3268
  },
  {
    "frequency_rank": 1009,
    "charcter": "肉",
    "pinyin": "ròu",
    "definition": "flesh; meat; KangXi radical 130",
    "radical": "肉",
    "radical_code": 130.0,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 443
  },
  {
    "frequency_rank": 1010,
    "charcter": "嘴",
    "pinyin": "zuǐ",
    "definition": "mouth, lips",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 16,
    "hsk_levl": 3,
    "general_standard_num": 3342
  },
  {
    "frequency_rank": 1011,
    "charcter": "馆",
    "pinyin": "guǎn",
    "definition": "public building",
    "radical": "食",
    "radical_code": 184.8,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2373
  },
  {
    "frequency_rank": 1012,
    "charcter": "遍",
    "pinyin": "biàn",
    "definition": "everywhere, all over, throughout",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2788
  },
  {
    "frequency_rank": 1013,
    "charcter": "凡",
    "pinyin": "fán",
    "definition": "all, any, every; ordinary, common",
    "radical": "几",
    "radical_code": 16.1,
    "stroke_count": 3,
    "hsk_levl": 6,
    "general_standard_num": 50
  },
  {
    "frequency_rank": 1014,
    "charcter": "础",
    "pinyin": "chǔ",
    "definition": "foundation stone, plinth",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1866
  },
  {
    "frequency_rank": 1015,
    "charcter": "洞",
    "pinyin": "dòng",
    "definition": "cave, grotto; ravine; hole",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1669
  },
  {
    "frequency_rank": 1016,
    "charcter": "卷",
    "pinyin": "juǎn",
    "definition": "scroll; curl; make a comeback",
    "radical": "卩",
    "radical_code": 26.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1231
  },
  {
    "frequency_rank": 1017,
    "charcter": "坦",
    "pinyin": "tǎn",
    "definition": "flat, smooth; self-possessed",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 962
  },
  {
    "frequency_rank": 1018,
    "charcter": "牛",
    "pinyin": "niú",
    "definition": "cow, ox, bull; KangXi radical93",
    "radical": "牛",
    "radical_code": 93.0,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 120
  },
  {
    "frequency_rank": 1019,
    "charcter": "宁",
    "pinyin": "níng",
    "definition": "calm, peaceful, serene; healthy",
    "radical": "宀",
    "radical_code": 40.2,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 312
  },
  {
    "frequency_rank": 1020,
    "charcter": "纸",
    "pinyin": "zhǐ",
    "definition": "paper",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 938
  },
  {
    "frequency_rank": 1021,
    "charcter": "诸",
    "pinyin": "zhū",
    "definition": "various, all, these; surname",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2110
  },
  {
    "frequency_rank": 1022,
    "charcter": "训",
    "pinyin": "xùn",
    "definition": "teach, instruct; exegesis",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 319
  },
  {
    "frequency_rank": 1023,
    "charcter": "私",
    "pinyin": "sī",
    "definition": "private, personal; secret",
    "radical": "禾",
    "radical_code": 115.2,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 766
  },
  {
    "frequency_rank": 1024,
    "charcter": "庄",
    "pinyin": "zhuāng",
    "definition": "village, hamlet; villa, manor",
    "radical": "广",
    "radical_code": 53.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 514
  },
  {
    "frequency_rank": 1025,
    "charcter": "祖",
    "pinyin": "zǔ",
    "definition": "ancestor, forefather; grandfather",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1710
  },
  {
    "frequency_rank": 1026,
    "charcter": "丝",
    "pinyin": "sī",
    "definition": "silk; fine thread; wire; strings",
    "radical": "一",
    "radical_code": 1.4,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 347
  },
  {
    "frequency_rank": 1027,
    "charcter": "翻",
    "pinyin": "fān",
    "definition": "flip over, upset, capsize",
    "radical": "羽",
    "radical_code": 124.12,
    "stroke_count": 18,
    "hsk_levl": 4,
    "general_standard_num": 3445
  },
  {
    "frequency_rank": 1028,
    "charcter": "暴",
    "pinyin": "bào",
    "definition": "violent, brutal, tyrannical",
    "radical": "日",
    "radical_code": 72.11,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3234
  },
  {
    "frequency_rank": 1029,
    "charcter": "森",
    "pinyin": "sēn",
    "definition": "forest; luxuriant vegetation",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2567
  },
  {
    "frequency_rank": 1030,
    "charcter": "塔",
    "pinyin": "tǎ",
    "definition": "tower, spire, tall building",
    "radical": "土",
    "radical_code": 32.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2510
  },
  {
    "frequency_rank": 1031,
    "charcter": "默",
    "pinyin": "mò",
    "definition": "silent; quiet, still; dark",
    "radical": "黑",
    "radical_code": 203.4,
    "stroke_count": 16,
    "hsk_levl": 4,
    "general_standard_num": 3352
  },
  {
    "frequency_rank": 1032,
    "charcter": "握",
    "pinyin": "wò",
    "definition": "grasp, hold fast, take by hand",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2538
  },
  {
    "frequency_rank": 1033,
    "charcter": "戏",
    "pinyin": "xì",
    "definition": "theatrical play, show",
    "radical": "戈",
    "radical_code": 62.2,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 584
  },
  {
    "frequency_rank": 1034,
    "charcter": "隐",
    "pinyin": "yǐn",
    "definition": "hide, conceal; hidden, secret",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2480
  },
  {
    "frequency_rank": 1035,
    "charcter": "熟",
    "pinyin": "shú",
    "definition": "well-cooked; ripe; familiar with",
    "radical": "火",
    "radical_code": 86.11,
    "stroke_count": 15,
    "hsk_levl": 4,
    "general_standard_num": 3278
  },
  {
    "frequency_rank": 1036,
    "charcter": "骨",
    "pinyin": "gǔ",
    "definition": "bone; skeleton; frame, framework",
    "radical": "骨",
    "radical_code": 188.0,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1523
  },
  {
    "frequency_rank": 1037,
    "charcter": "访",
    "pinyin": "fǎng",
    "definition": "visit; ask, inquire",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 561
  },
  {
    "frequency_rank": 1038,
    "charcter": "弱",
    "pinyin": "ruò",
    "definition": "weak; fragile, delicate",
    "radical": "弓",
    "radical_code": 57.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2134
  },
  {
    "frequency_rank": 1039,
    "charcter": "蒙",
    "pinyin": "méng",
    "definition": "cover; ignorant; suffer; mongolia",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2859
  },
  {
    "frequency_rank": 1040,
    "charcter": "歌",
    "pinyin": "gē",
    "definition": "song, lyrics; sing, chant; praise",
    "radical": "欠",
    "radical_code": 76.1,
    "stroke_count": 14,
    "hsk_levl": 2,
    "general_standard_num": 3084
  },
  {
    "frequency_rank": 1041,
    "charcter": "店",
    "pinyin": "diàn",
    "definition": "shop, store; inn, hotel",
    "radical": "广",
    "radical_code": 53.5,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1208
  },
  {
    "frequency_rank": 1042,
    "charcter": "鬼",
    "pinyin": "guǐ",
    "definition": "ghost; spirit of dead; devil",
    "radical": "鬼",
    "radical_code": 194.0,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1573
  },
  {
    "frequency_rank": 1043,
    "charcter": "软",
    "pinyin": "ruǎn",
    "definition": "soft, flexible, pliable; weak",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1062
  },
  {
    "frequency_rank": 1044,
    "charcter": "典",
    "pinyin": "diǎn",
    "definition": "law, canon; documentation; classic, scripture",
    "radical": "八",
    "radical_code": 12.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1092
  },
  {
    "frequency_rank": 1045,
    "charcter": "欲",
    "pinyin": "yù",
    "definition": "desire, want, long for; intend",
    "radical": "欠",
    "radical_code": 76.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2352
  },
  {
    "frequency_rank": 1046,
    "charcter": "萨",
    "pinyin": "sà",
    "definition": "Buddhist gods or immortals",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2217
  },
  {
    "frequency_rank": 1047,
    "charcter": "伙",
    "pinyin": "huǒ",
    "definition": "companion, colleague; utensils",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 475
  },
  {
    "frequency_rank": 1048,
    "charcter": "遭",
    "pinyin": "zāo",
    "definition": "come across, meet with, encounter",
    "radical": "辵",
    "radical_code": 162.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3085
  },
  {
    "frequency_rank": 1049,
    "charcter": "盘",
    "pinyin": "pán",
    "definition": "tray, plate, dish; examine",
    "radical": "皿",
    "radical_code": 108.6,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2343
  },
  {
    "frequency_rank": 1050,
    "charcter": "爸",
    "pinyin": "bà",
    "definition": "father, papa",
    "radical": "父",
    "radical_code": 88.4,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1171
  }
]